/* reset css styles individually instead of universal selector. */
/* based on http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body
{
  margin: 0;
  padding: 0;
  font-weight: inherit;
  font-style: inherit;
font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  border-left:0;
}

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  vertical-align: baseline;
}

ul
{
  list-style: none;
}
a img {border: none}

table
{
  border-collapse: separate;
  border-spacing: 0;
}

caption, th, td
{
  text-align: left;
  font-weight: normal;
  vertical-align: top;
}

/* end reset styles */
/* clearing technique */
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix
{
  display:inline-block;
}

/* mac hide */

* html .clearfix
{
  height: 1%;
}

.clearfix {display: block;}


/* End hide */
/* Font Face */

@font-face {
	font-family: Univers;
	src: url('fonts/univers_light.eot');
	src: local('☺'), url('fonts/univers_light.woff') format('woff'), url('fonts/univers_light.ttf') format('truetype'), url('fonts/univers_light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: Univers;
	src: url('fonts/univers_bold.eot');
	src: local('☺'), url('fonts/univers_bold.woff') format('woff'), url('fonts/univers_bold.ttf') format('truetype'), url('fonts/univers_bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

/* End Font Face */

body 
{
    font-family: Univers, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 13px;
    color: #fff;
    line-height: 1.75;
    border-top: 10px solid #842b89;
    background: #000 url(/img/bg.jpg) no-repeat center top;
}

h5 
{
    font-family: 'Lato', Arial, serif;
    font-size: 18px;    
    margin: 0 0 15px;
    text-transform: uppercase;
}

h6 
{
    font-family: font-family: Univers, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

p 
{
    margin: 0 0 15px;
}

.bold 
{
    font-weight: bold;
}

.content 
{
    margin: 25px 0 0;
}
    .content h1, .content h2
    {
        font-family: 'Lato', Tahoma, serif;
        font-size: 30px;
        text-transform: uppercase;
        line-height: 1;
        margin: 0 0 15px;
    }

.wrapper {
    width: 961px;
    margin: 0 auto;
}

header.main {
    
}

    #top {
        padding: 32px 11px 10px 13px;
    }

        #top h1 
        {
            display: block;
            float: left;
            width: 209px;
            height: 72px;
        }
            #top h1 a {
                display: block;
                width: 209px;
                height: 72px;
                background: url(/img/logo.png) no-repeat;
                text-indent: -99999px;
            }
       
        #top .social-media {
            margin-bottom: 30px;
        }
    
    nav#top-nav ul {
        background: #333;
    }
        nav#top-nav > ul > li 
        {
            display: block;
            float: left;
            border-right: 3px solid #000;
            background: #333;
        }
            nav#top-nav > ul > li > a
            {
                display: block;
                font-size: 15px;
                line-height: 1;
                padding: 12px 28px;
                color: #fff;
                text-decoration: none;
            }
            nav#top-nav > ul > li > a:hover {
                background: #262626;
            }
            nav#top-nav > ul > li a.active {
                border-bottom: none;
                background: #842b89 url(/img/topnav_hover_arrow.png) no-repeat bottom center;
                padding-bottom: 24px;
                margin-bottom: -12px;
            }
            nav#top-nav > ul > li#alt-nav {
                float: right;
                padding: 0 7px 0 0;
                
            }
                #alt-nav ul {
                    
                }
                    #alt-nav li {
                        float: left;
                        padding: 6px 0;
                    }
                    #alt-nav a {
                        display: block;
                        color: #fff;
                        background: #8d8071;
                        border-radius: 2px;
                        -webkit-border-radius: 2px;
                        -moz-border-radius: 2px;
                        padding: 7px 17px;
                        font-size: 13px;
                        line-height: 1;
                        height: 13px;
                        text-decoration: none;
                    }
                    #alt-nav li.prices {
                        margin-right: 6px;
                    }
                    #alt-nav li.location a {
                        background: #842b89;
                    }
    
.social-media {
    width: 220px;
    height: 23px;
}
    .social-media span, .social-media a { display: block; float: left}
    
    .social-media span {
        font-size: 11px;
        line-height: 11px;
        text-transform: uppercase;
        margin: 8px 8px 0 0;
    }
    .social-media .facebook {
        width: 71px;
        height: 15px;
        background: url(/img/facebook.png) no-repeat left top;
        padding: 0 10px 5px 0;
        border-right: 1px solid #97939a;
        margin: 4px 8px 0 0;
        text-indent: -99999px;
    }
    .social-media .youtube {
        width: 56px;
        height: 23px;
        background: url(/img/youtube.png) no-repeat left center;
        text-indent: -99999px;
    }
    
#slideshow 
{
    width: 961px;
    height: 361px;
    margin: 30px 0 0;
    overflow: hidden;
}
    #slideshow img 
    {
        display: block;
    }
    
#homepage-banners 
{
    margin: 30px 0 0;
}

    #homepage-banners li
    {
        float: left;
        margin: 0 29px 29px 0;
    }
    #homepage-banners .last 
    {
        margin-right: 0;
    }
    
#home 
{
    margin-top: 0 !important;
}
    #home .left 
    {
        width: 618px;
        float: left;
        margin: 0 40px 0 20px;
    }
    #home .right 
    {
        width: 275px;
        float: left;
    }

.gallery {
	
}

	.gallery li {
		float: left;
		width: 168px;
		margin: 0 15px 15px 0;
	}
		.gallery li a {
			display: block;
			width: 168px;
			height: 110px;
			overflow: hidden;
		}
			.gallery li a img {
				display: block;
				width: 168px;
			}

.list 
{
    
}
    .list-item 
    {
        padding: 20px 18px 20px 25px;
        background: #262626;
        margin: 0 0 25px;
    }
        .list-item .copy 
        {
            position: relative;
        }
        .list-item .left 
        {
            float: left;
            width: 605px;
            margin: 0 18px 0 0;
        }
            .list-item .left h2 
            {
                line-height: 1;
                width: 400px;
                margin: 0 0 25px;
            }
        .list-item .right
        {
            width: 275px;
            float: right;
        }
        .sunbed-clinics p
		{
            text-transform: uppercase;
        }
			.sunbed-clinics li {
				float: left;
				margin-right: 8px;
			}
				.sunbed-clinics a {
					display: block;
					width: 110px;
					font-family: Univers;
					font-size: 13px;
					line-height: 1;
					padding: 6px 3px;					
					text-align: center;
					background: #8d8071;
					color: white;
					text-decoration: none;
					-webkit-border-radius: 2px;
					-moz-border-radius: 2px;
					border-radius: 2px;
				}
				.sunbed-clinics a:hover {
					background: #842B89;
				}
        .list-item .brand-logo
        {
            position: absolute;
            max-width: 150px;
            max-height: 50px;
            right: 10px;
            top: 0;
        }

#product-info 
{
    padding: 16px;
    background: #262626;
}
    #product-info .left 
    {
        width: 365px;
        float: left;
        margin: 0 30px 0 0;
    }
    
    #product-info .right 
    {
        width: 525px;
        float: left;
    }
        #product-info h5 
        {
            margin: 0;
        }
        #product-info h6 
        {
            margin: 0 0 30px;
        }
        #product-info .brand-logo 
        {
            position: absolute;
            max-width: 150px;
            max-height: 50px;
            right: 20px;
            top: 20px;
        }
        
#product-scroller 
{
    margin: 25px 0 0;
    background: #262626;
    padding: 0 75px 15px;
    position: relative;
}
    #product-scroller li 
    {
        width: 100px;
        margin: 0 20px 0 0;
        padding: 15px 0 0;
        position: relative;
    }
    #product-scroller .active 
    {
        padding-top: 10px;
        border-top: 5px solid #842B89;
    }
    #product-scroller li a 
    {
        text-decoration: none;
        color: #fff;
        font-size: 10px;
        font-weight: bold;
    }
    
    #product-scroller .nav 
    {
        display: block;
        position: absolute;
        width: 26px;
        height: 26px;
        background: url(/img/arrow_sprite.png) no-repeat top;
        top: 50%;
        margin-top: -13px;
        text-indent: -99999px;
    }
    #product-scroller .prev 
    {
        left: 28px;   
    }
    #product-scroller .next 
    {
        right: 28px;
        background-position: bottom;
    }

.subnav 
{
    padding: 0;
    margin: 30px 0 0 20px;
    position: relative;
    z-index: 50;
}
    .subnav li 
    {
        display: block;
        list-style: none;
        padding: 0;
        float: left;
        padding: 0 0 7px;
        margin: 0 3px 0 0;
    }
    .subnav li.active 
    {
        background: url(/img/locationnav_hover_arrow.png) no-repeat center bottom;
    }
        .subnav a 
        {
            display: block;
            font-size: 13px;
            line-height: 1;
            padding: 6px 28px;
            background: #333333;
            color: #fff;
            text-decoration: none;
            -webkit-border-top-left-radius: 3px;
            -webkit-border-top-right-radius: 3px;
            -moz-border-radius-topleft: 3px;
            -moz-border-radius-topright: 3px;
            border-top-left-radius: 3px;
            border-top-right-radius: 3px;
        }
            .subnav li.active a
            {
                background: #842b89;
            }
                
.subnav-push-up 
{
    position: relative;
    z-index: 49;
    top: -7px;
}

#location-map 
{
    width: 960px;
    height: 360px;
}
    
.location 
{
    
}
    .location .details 
    {
        width: 265px;
        float: left;
        margin: 0 28px 0 0;
    }
    .location .shop-photo 
    {
        width: 300px;
        float: left;
        margin: 0 28px 0 0;
    }
        .opening-hours 
        {
            margin: 0 0 25px;
        }
            .opening-hours li 
            {
                border-bottom: 1px dotted #666;
            }
            .opening-hours .days
            {
                float: left;
            }
            .opening-hours .hours 
            {
                float: right;
                text-align: right;
            }
            
.contact-form 
{
    float: left;
    width: 270px;
}
    .contact-form h5 
    {
        display: inline-block;
        line-height: 1;
        background: url(/img/speech_bubble.png) no-repeat center right;
        padding: 4px 30px 0 0;
    }
    .contact-form input, .contact-form textarea 
    {
        display: block;
        width: 254px;
        background: #333;
        color: #fff;
        font-family: Univers, Helvetica, Arial, Sans-Serif;
        font-size: 13px;
        line-height: 1;
        height: 13px;
        padding: 7px 8px;
        margin: 0 0 8px;
        border: 0;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
    }
	.contact-form textarea {
		height: 111px;
	}
    
.price-section 
{
    
}
    .price-section h5 
    {
        margin: 0 0 0px;
    }
    .price-section > li
    {
        width: 278px;
        float: left;
        margin: 0 28px 0 0;
    }
    
    .price-section li li
    {
        border-bottom: 1px dotted #fff;
    }
    .price-section span 
    {
        display: inline-block;
        background: #262626;
        position: relative;
        bottom: -8px;
    }
    .price-section .name 
    {
        float: left;
        padding-right: 2px;
    }
    .price-section .price 
    {
        float: right;
        padding-left: 2px;
    }
    
    
.button 
{
    display: inline-block;
    color: #fff;
    background: #8d8071;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    padding: 7px 17px;
    font-size: 13px;
    line-height: 1;
    height: 13px;
    text-decoration: none;
}
    .button-purple 
    {
        background: #842b89;
    }
#facebook-feed {}
    #facebook-feed h5
    {
        display: inline-block;
        line-height: 1;
        background: url(/img/feed.png) no-repeat center right;
        padding: 4px 30px 0 0;
    }
    #facebook-feed li 
    {
        font-family: Univers, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 12px;
        margin: 0 0 15px;
    }
        #facebook-feed .sep 
        {
            color: #842b89;
        }
        #facebook-feed .copy 
        {
            font-family: Univers, Arial, Helvetica, sans-serif;
        }
        #facebook-feed a
        {
            color: #fff;
            text-decoration: none;
        }
            #facebook-feed a:hover 
            {
                text-decoration: underline;
            }
           
#footer 
{
    border-top: 1px solid #842b89;
    border-bottom: 40px solid #842b89;
    margin: 15px 0 0;
}
    .footer-inner 
    {
        padding: 30px 20px;
    }
        .footer-inner .social-media
        {
            float: left;
            margin: 0 107px 0 0;
        }
        .footer-inner .nav 
        {
            float: left;
            font-size: 12px;
            font-weight: bold;
            line-height: 18px;
            color: #cac4cd;
        }
            .footer-inner .nav a 
            {
                color: #fff;
                text-decoration: none;
            }
        .footer-inner .contact-locations 
        {
            float: right;
            margin: 0 100px 0 0;
            font-size: 12px;
            line-height: 18px;
            color: #cac4cd;
        }
            .footer-inner .contact-locations .header 
            {
                margin-bottom: 5px;
            }
            .footer-inner .contact-locations .footer 
            {
                margin-top: 5px;
            }
            .footer-inner .contact-locations a 
            {
                color: #cac4cd;
                text-decoration: none;
            }

/* jQuery Carousel */
.jcarousel-clip
{
    overflow: hidden;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
